<?php

namespace App\Policies;

use App\Models\Etapa;
use App\Models\User;

class EtapaPolicy
{
    public function delete(User $user, Etapa $etapa): bool
    {
        return $user->hasRole('Administrador') && $user->can('administracion.areas');
    }
}
